{
	"format_version": "1.20.20",
	"minecraft:vegetation_patch_feature": {
		"description": {
			"identifier": "v360:glowing_cave_vegetation_stone"
		},
		"replaceable_blocks": [
			"minecraft:stone"
		],
		"ground_block": "v360:glowing_stone",
		"vegetation_feature": "v360:glow_cave_vegentation_floor",
		"surface": "floor",
		"depth": {
			"range_min": 1,
			"range_max": 1
		},
		"vertical_range": 5,
		"vegetation_chance": 0.1,
		"horizontal_radius": {
			"range_min": 6,
			"range_max": 8
		},
		"extra_edge_column_chance": 5
	}
}